[MainForm]
Label27=Voorinstelling
GroupBox1=Speellijst instellingen
Label4=Categorieen
Label32=Totale speellijst lengte:
Label2=u
Label1=min
Label9=d
cbNoRptArtist=Herhaal artiest niet binnen:
chReadAdd=Lees aanvullende bestand info (cue punten, etc) - Zet deze uit om sneller de speellijst te genereren
Label22=min
Label6=Overweeg de gelijkheid van artiesten als deze overeenkomen voor:
cbNoRptTrack=Herhaal nummer niet binnen:
chNoRptAlbum=Herhaal album niet binnen:
Label7=min
chNoRptTitle=Heraal titel niet binnen:
Label10=min
Button2=Test
rbOverwrite=Overschrijven
rbToTheEnd=Aan eind toevoegen
Label3=min
Label29=Prioriteiten
Button4=Op
Button5=Neer
Label30=Als het programma geen nummers vind de overeenkomen met de zoek criteria gedurende het genereren van de lijst, de laagste prioriteit parameter zal worden toegepast en het zoeken zal doorgaan met de resterende parameters. Hoe lager de parameter staat in de lijst, hoe lager is de prioriteit.
btnGen=Genereer
btnExport=Exporteer naar speler
btnSavePlaylist=Bewaar speellijst...
Label28=Resultaten:
btnReport=Toon rapport...
Button1=Instellingen...
Button10=Over...
btnExit=Afsluiten
TabSheet1=Structuur
TabSheet2=Instelingen
TabSheet3=Log
Button3=Help...
Label11=Totale overlapping nummer:
Label12=sec
Button6=Gerelateerde artiesten
chNoRepeatAlbumSameArtist=Vergelijk alleen albums van dezelfde artiest
txSavePreset=Bewaar huidige voorinstelling?
Rename1=Hernoem...
Copy1=Kopieer voorinstelling naam
Generatemultipleplaylists1=Genereer meerdere speellijsten...
chEmptyOnError=Bij fouten, maak een lege speellijst
chUseLastPlayed=Kijk in account voor laatst gespeelde tag
Button8=Meerdere artiesten
Button7=Overeenkomende regels
chPlaylistWindow=Herhaal beveiliging: Houd rekening met nummers in het afspeellijstvenster
Createevent1=Evenement aanmaken
Label5=Rotatie
chFilterNonPlayable=Filter niet speelbare nummers
N1hour1=1 uur
N3hours1=3 uren
N6hours1=6 uren
N12hours1=12 uren
N24hours1=24 uren
N36hours1=36 uren
N2days1=2 dagen
N3days1=3 dagen
N5days1=5 dagen
N1week1=1 week
btStyle=Style
Showindexnumber1=Show index number

[SettingsForm]
RadioGroup2=Speellijst codering
RadioGroup1=Bij verlaten van programma
Ex1=Bewaar voorinstelling
Ex2=Niet bewaren
Ex3=Vraag
Button1=OK
Button2=Stoppen

[PartForm]
TabSheet1=Algemeen
Label35=Naam:
Label1=Speelduur:
Label13=Nummers
Label2=uur
Label22=min
Label48=sec
Label49=sec
RadioButton1=Gebruik alle nummers van bron
chIgnoreDoNotRepeat=Negeer alle "niet herhalen" regels
chDoNotLoop=gebruik deze categorie maar eenmaal (geen loop)
chOutro=Outro: Alleen aan het eind van de speellijst toevoegen
TabSheet3=Nummers
GroupBox1=Bron nummers:
rbSrcBase=Muziek bibliotheek
rbSrcPlaylist=Speellijst(en)
rbSrcFolder=Map
chSrcIncludeSub=Inclusief neven-mappen
rgSrcSelect=Nummer selectie:
rgSrcSelect1=Willekeurig
rgSrcSelect2=In volgorde
rgSrcTrack=Nummer
Label8=Start positie:
chPosAutoAdvance=Geavanceerd bij elke generatie
rbSrcTrack=Nummer/netwerk stream/commando
Label18=Toevoegen
Button1=Bibliotheek
Button2=Speellijst
Button3=Map
Button8=Nummer
Button9=Verwijder
TabSheet2=Filters
Label3=Jaar
Label4=van
Label5=naar
chExcludeWoYear=Exclusief nummers zonder "jaar" specificatie
chExcludeWoRating=Exclusief nummers zonder "rating" specificatie
Label6=Commentaar
Label7=Selecteer nummers die een of meerdere specifieke sleutels bevatten in het "commentaar" veld. Komma (,) of punt-komma (;) gescheiden. VERPLICHTE sleutelwoorden zijn nodig om sleutels te beheren. GEEN sleutelwoorden kunnen worden gebruikt om nummers uit te sluiten.
chLengthEnabled=Nummer speelduur
Label10=niet meer dan
Label11=minstens
Label9=minuten
Label12=minuten
Label15=van
Label16=naar
chExcludeWoBPM=Exclusief nummers zonder "BPM" specificatie
Label21=Beoordeling
TabSheet4=Genre
TabSheet5=Taal
TabSheet6=Beoordeling
TabSheet7=Geslacht
TabSheet9=Prioriteit
chUsePriorityRating=Verander nummer selectie prioriteit gebaseerd op beoordeling
Label47=Extra prioriteit regels
TabSheet8=Niet herhalen
GroupBox2=Overschrijf algemene scheiding regels
sep0=gebruik algemene waarde
sep1=Specificeer
Label50=Extra scheiding regels
Button5=OK
Button4=Stoppen
NetworkStream1=Netwerk stream
Command1=Commando
chGenreFilter=Genre
chGenderFilter=Geslacht
chLanguageFilter=Taal
@=Categorie
lbColors=Kleuren
Textcolor1=Tekst kleur...
Backgroundcolor1=Achtergrond kleur...
reset1=Reset
Label51=Tags filter
sInclude=Include
sExclude=Exclude
Teaser1=Teaser
Comment1=Comment
N3=Edit item...
chGlobalCategory=Global category
chSelType0=Tracks
chSelType1=Categories
SrcCatListCol0=Category
SrcCatListCol1=Weight

[ReportForm]
Button1=Afsluiten
@=Log

[SavePreset]
Label1=Voorinstelling naam:
Label2=Voorinstelling groep:
Button1=OK
Button2=Stoppen

[PriorityRule]
Button2=OK
Button3=Stoppen
Label1=Conditie
Label3=dagen geleden
Label2=Actie
cnd0=Afspeelteller
cnd1=Laatst afgespeeld
pr0=vergroot prioriteit door
pr1=verklein prioriteit door
cm0=kleiner dan
cm1=groter dan
cnd2=Jaar
cnd3=Geslacht
@=Priority Rule
cnd4=Date added
cm2=equals
cnd5=Language
rbRuleKind0=Conditional rule
rbRuleKind1=Rule based on Tags

[PriorityStr]
s0=Vergroot
s1=Verklein
s2=Afspeelteller is
s3=laatst afgespeeld is
s4=kleiner dan
s5=groter dan
s6=dagen geleden
s7=prioriteit
s8=door
s9=voor nummers waar
s10=jaar
s11=genre
s12=gelijk aan
s13=date added is
s14=if
s15=has tags
s16=don't have tags

[SeparationRule]
Label1=Niet herhalen
Label2=Periode
Label3=min
Button3=Stoppen
@=Separation rule

[SeparationStr]
s0=Niet herhalen
s1=voor
s2=minuten

[RelatedArtists]
Edit1=Bewerk...
AddArtist=Artiest toevoegen
AddArtist2=Geef artiest naam
Edit1=Bewerk...
@=Related Artists
Import1=Import...
Export1=Export...

[RelatedArtistsEdit]
Label1=Een artiest per regel
Button2=Stoppen
@=Related

[ArtistCompare]
sMatch=Overeenkomst
Label1=Artiest 1:
Label2=Artiest 2:
@=Compare

[MultiGen]
Label1=Bewaar speelijsten in
Label2=Bestandnaam uiterlijk
Label4=Start nummer
Button2=Genereer
Button3=Sluiten
lPlaylistNum=Aantal speellijsten voor elke ingestelde
Copycommandline1=Copieer commando lijn
Createevent1=Evenement aanmaken
tc0=Vooraf instellen
tc1=Bestand naam
@=Generate multiple playlists
btPreset=Preset
Load1=Load
Save1=Save...
Delete1=Delete

[ImportPreset]
Label1=Presets
Label2=Categorien
Button1=Importeer
Button3=Selecteer alles
Button2=Sluiten
@=Import presets

[MultipleArtists]
chUseMultiple=Klap individuele artiesten uit voor reperteer beveiliging
Label1=Artiest afscheiders (een per lijn)
btCancel=Stop
@=Multiple Artiesten

[TagRule]
lbAny=any of
Button2=Cancel
sInclude=Include
sExclude=Exclude

[Main.Hints]
btNew=New
btOpen=Open
btSave=Save
btDelete=Delete
btAddCat=Add
btDelCat=Delete
btEditCat=Edit
btCatImport=Import
btRight=Right
btLeft=Left
BitBtn11=Up
BitBtn12=Down

[CategorySource]
Label1=Weight
Button2=Cancel

